Subject: RE: [SIP] help me about SIP and radius server

From: Baruch Sterman <[email-masked]>
Date: Mon, 12 Mar 2001 06:59:03 -0000

Another method for implementing RADIUS is to map the digest authentication
fields through to the RADIUS server and make some minor modifications to
handle those fields (and build the hash to compare) in the server. The draft
can be found at:
http://search.ietf.org/internet-drafts/draft-sterman-sip-radius-00.txt

Baruch Sterman

have you seen 
this:
http://search.ietf.org/internet-drafts/draft-byerly-sip-radius-00.txt.
IETF can't help your sleeping problem....

BG

At 09:31 AM 03/09/2001 -0800, Robert Chen wrote:
>hi, all, morning,
>
>My boss tell me his plan is to implement a sip server using exist radius
>server and the database for authentication and authorization. How can I
>implement SIP server like this? I really need your help. Thanks.
>
>P.S: I am worrying about US economy. Tanking so fast. I even can not sleep
>last night. :) This issue seems no one can help me.
>
>
>
>_______________________________________________
>This list is for continuing development of the SIP protocol.
>The sip-implementor's list is the place to discuss implementation,
>and to receive advice on understanding existing sip.
>To subscribe to it, send mail to
>[email-masked] with "subscribe" in the body.

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.